#Menu2:hover {
    background-color: transparent;
}
/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 .footer {
    min-height:300px;
    background:url("../images/section-background1.png") 0px 80px repeat-x scroll #1e363a;
}
.row_30 {
    clear: both;
    min-height: 0px;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    padding:5% 15px;
}
.nav_menu {
    text-align: center;
}
.row_46 {
    clear: both;
    min-height: 100px;
}
.row_19 {
    padding:30px;
    background-color:#1e363a;
}
.row_31 {
    padding-top: 5%;
}
p.paragraph6 {
    color: #FFFFFF;
    font-weight:300;
    text-align:center;
    margin:0px;
}
p.paragraph17 {
    color: rgba(255, 255, 255, 0.5);
    font-weight:300;
    text-align:center;
    margin-top:40px;
    font-size:13px;
    text-transform:uppercase;
    margin-bottom:60px;
}
#Menu2_list {
    display: none;
    text-align:left;
}
.customClass2 {
    display: inline-block;
    padding:15px;
    background-color:#6B707A;
    font:normal normal 400 22px/normal Open Sans, sans-serif;
    color:#FFFFFF;
    border-style:solid;
    border-width:2px;
    border-color:#1CBBB3;
}
.column_43 {
    width: 100%;
    min-height: 100px;
    margin-left:auto;
    margin-right:auto;
    padding:5% 15px;
}
#Menu3_list {
    display: none;
}
.customClass5 {
    display: inline-block;
}
span.span24 {
    font:normal normal 300 20px/normal Open Sans, sans-serif;
}
span.span25 {
    font:normal normal normal 20px/normal Open Sans, sans-serif;
}
a.anchor1 {
    color: #ffffff;
}
a.anchor1:hover {
    color: #1CBBB4;
}
a.anchor2 {
    color: #999999;
    font-weight:400;
}
a.anchor2:hover {
    color: #FFFFFF;
}
@media only screen and (min-width : 768px) {
    .footer {
        background-image: url("../images/section-background1.png");
    }
    .row_30 {
        clear: both;
        min-height: 0px;
        width:90%;
        margin-left:auto;
        margin-right:auto;
        padding:0 15px;
    }
    .row_45 {
        clear: both;
        min-height: 100px;
    }
    .row_46 {
        clear: both;
        min-height: 100px;
    }
    .row_19 {
        padding: 30px;
    }
    .row_31 {
        padding-top: 5%;
        padding-bottom:5%;
    }
    p.paragraph17 {
        margin-bottom: 10px;
    }
    #Menu2_list {
        display: block;
    }
    .customClass2 {
        display: none;
        padding:10px;
        background-color:transparent;
        font:100% inherit;
        color:rgb(0, 0, 0);
        border-style:solid;
        border-width:2px;
        border-color:rgb(211, 211, 211);
    }
    .customClass4 {
        display: none;
    }
    .column_43 {
        min-height: 0px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    #Menu3_list {
        display: block;
    }
    .customClass5 {
        display: none;
    }
}
@media only screen and (min-width : 1024px) {
    .footer {
        background-image:url("../images/section-background1.png");
        background-size:auto;
    }
    .row_30 {
        clear: both;
        min-height: 0px;
        width:80%;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        padding:5% 15px;
    }
    .row_45 {
        clear: both;
        min-height: 100px;
    }
    .row_46 {
        clear: both;
        min-height: 100px;
    }
    .row_19 {
        padding:30px;
    }
    .row_31 {
        padding-top: 0;
        padding-bottom:0;
    }
    p.paragraph17 {
        margin-bottom: 10px;
    }
    .column_43 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
}